
<mat-form-field appearance="outline" class="form">
    <mat-label class="label">Rechercher une activité ou un évènement</mat-label>
    <input matInput 
        [(ngModel)]="searchTerms" 
        (input)="onSearchChange(searchTerms)"
    />
    <mat-icon matSuffix>search</mat-icon>
</mat-form-field>